@media screen and (max-width: 960px) {
	div#adminMenu {
		width:auto;
		margin:auto;
	}
	div#header {
		font-size:40px;
	}
	div#main {
		width:auto;
		margin:auto;
		min-width:360px;
	}
	div#content {
		width:auto;
		float:none;
		margin-left:15px;
	}
	/*************** menu ****************/
	div#userMenu {width:100%;}
	div#menu {
		margin-left:15px;
		float:left;
		min-height: 1px;
		width:auto;
		border-top:2px solid #CCCCCC !important;
		border-bottom:2px solid #CCCCCC !important;
		margin-bottom:15px;
	}

	div#menu .fb_iframe_widget {
		left:0px;
	}
	div#menu ul {
		margin-left:0px;
		padding-left:0px;
	}
	div#menu ul li {
		float:left;
	}

	div#menu ul li.h {
		clear:both;
		display:block;
		float:none;
	}
	div#menu a.active, div#menu a:hover {
		background-color:inherit;
		color:inherit;
		font-weight:bold;
	}
	div#menu .fb_iframe_widget{
	    float:right;
	}
	/************** /menu ****************/
	div.fontSelector {
		left:0%;
		margin-left:20px;
	}
	div.made {
	    margin-top:0px;
	}
}

